html
{
	background: #000000 url("../images/top_banner.jpg") repeat-x center top scroll;
}

#page
{
	z-index: 1;
	width: 738px;
	min-height: 1013.8000000000004px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: 7px;
}

#pu1054
{
	width: 0.01px;
	left: -1px;
	position: relative;
}

#u1054
{
	z-index: 2;
	width: 370px;
	position: relative;
	margin-right: -370px;
	margin-top: 1px;
}

#u1063
{
	z-index: 4;
	width: 369px;
	position: relative;
	margin-right: -369px;
	left: 370px;
}

#u1048
{
	z-index: 37;
	width: 364px;
	height: 170px;
	position: relative;
	margin-right: -364px;
	margin-top: 7px;
	left: 6px;
}

#u1051
{
	z-index: 33;
	width: 146px;
	height: 34px;
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	position: relative;
	margin-right: -146px;
	background: transparent url("../images/bot_mem.jpg") no-repeat left top;
}

#u1051:hover
{
	background-image: url("../images/bot_mem2.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -146px 0px 0px;
}

#u1051:active
{
	background-image: url("../images/bot_mem.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -146px 0px 0px;
}

#u1051.MuseLinkActive
{
	background-image: url("../images/bot_mem2.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -146px 0px 0px;
}

#u1050
{
	z-index: 34;
	width: 223px;
	height: 34px;
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	position: relative;
	margin-right: -223px;
	left: 146px;
	background: transparent url("../images/bot_instant.jpg") no-repeat left top;
}

#u1050:hover
{
	background-image: url("../images/bot_instant2.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -223px 0px 0px;
}

#u1050:active
{
	background-image: url("../images/bot_instant.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -223px 0px 0px;
}

#u1045
{
	z-index: 35;
	width: 145px;
	height: 34px;
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	position: relative;
	margin-right: -145px;
	left: 369px;
	background: transparent url("../images/bot_free.jpg") no-repeat left top;
}

#u1045:hover
{
	background-image: url("../images/bot_free2.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -145px 0px 0px;
}

#u1045:active
{
	background-image: url("../images/bot_free.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -145px 0px 0px;
}

#u1049
{
	z-index: 36;
	width: 224px;
	height: 34px;
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	position: relative;
	margin-right: -224px;
	left: 514px;
	background: transparent url("../images/bot_forum.jpg") no-repeat left top;
}

#u1049:hover
{
	background-image: url("../images/bot_forum2.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -224px 0px 0px;
}

#u1049:active
{
	background-image: url("../images/bot_forum.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -224px 0px 0px;
}

#u1049.MuseLinkActive
{
	background-image: url("../images/bot_forum2.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -224px 0px 0px;
}

#u1052-41
{
	z-index: 44;
	width: 718px;
	min-height: 389px;
	margin-left: 10px;
	margin-top: 11px;
	position: relative;
}

#u1052-2
{
	font-size: 19px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u1052-15,#u1052-17
{
	color: #FF0000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u1052-3,#u1052-5,#u1052-6,#u1052-8,#u1052-9,#u1052-11,#u1052-12,#u1052-14,#u1052-18,#u1052-20,#u1052-21,#u1052-23,#u1052-24,#u1052-26,#u1052-27,#u1052-29,#u1052-30,#u1052-32,#u1052-33,#u1052-35,#u1052-36,#u1052-38
{
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u1046
{
	z-index: 6;
	width: 738px;
	margin-top: 11px;
	position: relative;
}

#pu1051,#pu1059
{
	width: 0.01px;
	position: relative;
}

#u1059
{
	z-index: 8;
	width: 369px;
	position: relative;
	margin-right: -369px;
}

#u1059_img
{
	margin-right: -1px;
	margin-bottom: -1px;
}

#u1062-19
{
	z-index: 12;
	width: 351px;
	min-height: 204px;
	position: relative;
	margin-right: -351px;
	margin-top: 13px;
	left: 9px;
}

#u1062-5
{
	color: #C1272D;
}

#u1056
{
	z-index: 31;
	width: 369px;
	position: relative;
	margin-right: -369px;
	left: 368px;
}

#u1059_clip,#u1056_clip
{
	overflow: hidden;
	width: 369px;
	height: 216px;
}

#u1056_img
{
	margin-bottom: -1px;
}

#u1700-49
{
	z-index: 85;
	width: 351px;
	min-height: 204px;
	position: relative;
	margin-right: -351px;
	margin-top: 10px;
	left: 378px;
}

#u1700-42
{
	text-decoration: none;
}

#u1043
{
	z-index: 10;
	width: 738px;
	margin-top: 2px;
	position: relative;
}

#u1054_img,#u1063_img,#u1046_img,#u1043_img
{
	vertical-align: top;
}

#u1053-6
{
	z-index: 38;
	width: 719px;
	min-height: 51px;
	text-align: center;
	left: -1px;
	margin-top: 4px;
	position: relative;
}

